@charset "UTF-8";

@import url(base.css);

img {
	display: inline-block;
	max-width:100%;
	max-height: 100%;
    vertical-align:top;}


html{ scroll-behavior: smooth;scroll-padding-top: 13vw;}

p {
	font-size: 3.4vw;}
.txtL {font-size: 4vw;}

.pc,.pc845 {
	display: none !important;}

.img100 {
	width: 100%;
	height: auto;}
.img90 {
	width: 90%;
	height: auto;}
.img50 {
	width: 50%;
	height: auto;}
.img45 {
	width: 45%;
	height: auto;}

/*-------------------------------------------------
	++ OUTER
-------------------------------------------------*/
#container {
	margin:0 auto;
	text-align: center;
	position:relative;
    width: 100%;
	min-width:100%;}

.bgYellow {background-color: #fff5cf;}

.cInner {
	display:block;
	clear:both;
	margin:0 auto;
	text-align: left;
	position:relative;
	padding:5vw 2vw;}

/*-------------------------------------------------
	++ HEADER
-------------------------------------------------*/
#header {
	position:fixed;
	top:0;
	left:0;
	z-index:9998;
	width:100%;
    margin: 0;
    padding: 0;
	-webkit-overflow-scrolling : touch;
    background-color: #FFFFFF;}
#header .Inner {
    width: 100%;
	height: 13vw;
    padding: 2% 0 0 0;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;}

#header .logo {
    margin-left: 1%;
    width: 50%;}
#header .logo img {
    width: 100%;}
#header .nav-area {
    display: none;}

#menu {
	position:relative;}
#menu nav {
    display: flex;}
#menu nav ul {
    display: none;}
#menu nav ul.open {
    display: block;
    position: fixed;
    left: 0;
    top: 13vw;
    text-align: left;
    width: 100%;}
#menu nav li,
#menu nav li.entry {
    background-color: #00a139;
    border-bottom-color: #19f065;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-left: 0;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 4.5vw;
    line-height: 1;
    padding: 15px 10px;
	text-align: center;}
#menu nav li span {
	display:none;}
#menu nav li a {
	color: #FFFFFF;
    display: block;}
#nav_toggle {
	position:absolute;
	top:1.5vw;
	right:1vw;
	display: block;
	width: 35px;
	height: 30px;
	margin: 0px;
	z-index: 100;}
#nav_toggle i {
	display: block;
	height: 3px;
	background: #00a139;
	position: absolute;
	width: 100%;
	left: 0;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;}
#nav_toggle i:nth-child(1) {
	top: 0;}
#nav_toggle i:nth-child(2) {
	top: 10px;}
#nav_toggle i:nth-child(3) {
	top: 20px;}
#nav_toggle.open i:nth-child(1) {
	top: 12px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	transform: rotate(135deg);}
#nav_toggle.open i:nth-child(2) {
	width: 0;
	left: 50%;}
#nav_toggle.open i:nth-child(3) {
	top: 12px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	transform: rotate(-135deg);}

/*-------------------------------------------------
	++ title
-------------------------------------------------*/
#title {
    position: relative;
/*    height: 75vh;*/
    background-image: url(../img/SP_main_bg.jpg);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;}
#title .dairiten {
    width: 25%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 999;}

.titleInner {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 95%;
    margin: 5vw auto 5vw auto;}
.mainImg {
    order: 2;
    width: 100%;}
.mainImg img {
    width: 90%;}
.mainTxt {
    order: 1;
    width: 100%;
    margin: 0;
    text-align: left;}
.catch {
    font-size: 10vw;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 1.3em;
    margin: 0 auto 2vw auto;
    text-align: center;}
.catch span {
    display: block;
    font-size: 5vw;
    line-height: 1.3em;
    margin: 0 auto 1vw auto;
    color: #fff;}
.mainTxt2 {
    order: 3;
    width: 100%;
    margin: 0.5vw 0 0 0;
    text-align: left;}
.mainTxt2list {
	margin:0;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
    padding: 20px 20px 10px 20px;}
.mainTxt2list li {
	text-align: left;
    color: #000;
    font-size: 5vw;
	line-height: 1.4em;
	list-style-type:none;
    font-weight: bold;
	padding: 0 0 0.3em 35px;}
.checkmark{position:relative;}
.checkmark:before,
.checkmark:after{
	content:"";
	display:block;
	position:absolute;}
.checkmark:before{
	width:25px;
	height:25px;
	border-radius:30px;
	background:#ffa000;
	left:0;top:0px;}
.checkmark:after{
	border-left:3px solid #fff;
	border-bottom:3px solid #fff;
	width:12px;
	height:9px;
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
	left:6px;
	top:6px;}

.mainBox {
    width: 98%;
    margin: 3vw 0 0 0;
    display: flex;
    justify-content: space-between;
    align-items: center;}
.mainbtnTtrial,
.mainbtnInquiry {
    width: 49%;}
.mainbtnTtrial a {
    display: block;
    background-color: #ff0000;
    border-radius: 50px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 4vw;
    line-height: 2.8em;}
.mainbtnInquiry a {
    display: block;
    background-color: #ffa000;
    border-radius: 50px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 4vw;
    line-height: 2.8em;}
.mainbtnTtrial a:link,.mainbtnTtrial a:visited,.mainbtnTtrial a:hover,.mainbtnTtrial a:active,
.mainbtnInquiry a:link,.mainbtnInquiry a:visited,.mainbtnInquiry a:hover,.mainbtnInquiry a:active {text-decoration:none;}

/*-------------------------------------------------
	++ BTN
-------------------------------------------------*/
.btnBox {
    width: 100%;
    margin: 20px auto 10px auto;
    display: flex;
    justify-content: center;
    align-items: center;}
.btnTtrial,
.btnInquiry {
    width: 49%;
    margin: 0 1%;}
.btnTtrial a {
    display: block;
    background-color: #ff0000;
    border-radius: 50px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 3.8vw;
    line-height: 2.8em;}
.btnInquiry a {
    display: block;
    background-color: #ff9000;
    border-radius: 50px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 3.8vw;
    line-height: 2.8em;}
.btnTtrial a:link,.btnTtrial a:visited,.btnTtrial a:hover,.btnTtrial a:active,
.btnInquiry a:link,.btnInquiry a:visited,.btnInquiry a:hover,.btnInquiry a:active {text-decoration:none;}

/*-------------------------------------------------
	++ others
-------------------------------------------------*/
h2 {
    color: #ff9601;
    text-align: center;
    margin: 0 auto;
    font-size: 5.5vw;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 0.3em;}
.colorB {color: #000;}
h3 {
    color: #fff;
    text-align: center;
    margin: 0 auto 0.8em auto;
    font-size: 4.2vw;
    font-weight: bold;
    line-height: 1.5em;
    padding: 15px 0;}
.bgBlue {background-color: #0096eb;}
.bgPurple {background-color: #ad4aff;}

.serviceBox {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;}
.serviceItem {
    width: 100%;
    background-color: #fff;
    border: 1px #00923a solid;
    border-radius: 10px;
    margin: 1%;
    padding: 0;}
.serviceImg {
    width: 40%;
    margin: 0 auto 10px auto;}
.serviceImg img {
    width: 100%;}
.serviceItem h3 {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    font-size: 4.3vw;
    line-height: 1.3em;
    font-weight: bold;
    padding: 3vw 0;
    margin: 0;
    background-color: #00923a;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;}
.serviceInner {
    padding: 10px;}
.serviceItem p {
    text-align: left;
    color: #000000;
    font-size: 3.3vw;
    font-weight: normal;
    padding: 0;}

.movieBox,
.movieBox2 {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    margin: 0 0 30px 0;}
.movieItem {
    width: 100%;
    background-color: #fff;
    border-radius: 10px;
    padding: 15px;
    margin: 0 0 10px 0;}
.movieImg {
    width: 100%;
    margin: 0 auto 10px auto;}
.movieImg img {width: 100%;}
.movieItem h4 {
    color: #000;
    font-size: 5vw;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 3px;}
.movieItem h4 span {
    display: inline-block;
    border-radius: 50px;
    color: #fff;
    font-weight: normal;
    font-size: 3vw;
    text-align: center;
    padding: 0px 10px;
    vertical-align: top;
    margin-right: 0.5em;}
.movieItem p {
    text-align: center;
    font-size: 3.8vw;}

.flowBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 10px 0 20px 0;}
.flowItem {
    width: 100%;
    padding-bottom: 0px;
    background-color: #fff;}
.flowItem h3 {
    color: #fff;
    text-align: center;
    margin: 0 auto;
    font-size: 4vw;
    font-weight: bold;
    line-height: 2.3em;
    padding: 0;
    background-color: #00923a;}
.flowItem h4 {
    color: #ffa000;
    text-align: center;
    margin: 5px auto 0 auto;
    font-size: 5.5vw;
    font-weight: bold;
    line-height: 2em;
    padding: 0;}
.flowImg {
    width: 40%;
    margin: 10px auto;
    text-align: center;}
.flowImg img {width: 100%;}
.flowItem p {
    padding: 0 5vw;
    font-size: 3.8vw;}
.flowArrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 30px solid transparent;
    border-left: 30px solid transparent;
    border-top: 25px solid #ffa000;
    border-bottom: 0;
    margin: 8px 0;}

.planBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 20px 0 0 0;}
.planItem {
    width: 100%;
    background-color: #fff;
    border: 1px #b8b8b8 solid;
    border-radius: 10px;
    margin-bottom: 20px;}
.planItem h3 {
    color: #fff;
    text-align: center;
    font-size: 4.8vw;
    line-height: 2.5em;
    font-weight: bold;
    padding: 0;
    margin: 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;}
.bgStory {background-color: #0096eb;}
.bgProduct {background-color: #ad4aff;}
.bgRed {background-color: #ff0000;}
.planInner {padding: 15px;}
.planList {
    margin: 0 auto 10px auto;
    text-align: center;}
.planList li {
    width: 130px;
    padding: 5px 0;
    font-size: 3.5vw;
    color: #fff;
    text-align: center;
    border-radius: 50px;
    display: inline-block;}
.planPrice {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 0;}
.planPriceTtl {
    width: 40%;
    border-radius: 10px;
    text-align: center;
    font-size: 3.8vw;
    font-weight: normal;
    padding: 10px 0;
    line-height: 1.5em;}
.planPriceTtl span {font-size: 4vw;font-weight: bold;display: block;}
.bgStory2 {background-color: #c0e5fa;}
.bgProduct2 {background-color: #eedbff;}
.planPriceDetail {
    width: 57%;
    font-size: 3.3vw;
    font-weight: bold;}
.planPriceDetail span {font-size: 5.5vw;display: inline-block;}
.planInner h4 {
    font-weight: normal;
    font-size: 4vw;
    text-align: left;
    margin: 15px 0 0 0;}
.txtStory {color: #0096eb;}
.txtProduct {color: #ad4aff;}
.planList2 {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;}
.planList2 li {
    width: 47%;
    padding: 0;
    font-size: 3.5vw;
    color: #000;
    text-align: left;
    display: inline-block;}
.planList2 li img {width: 9%;vertical-align:middle;margin-right: 5px;}

.optionTbl table {
	width:100%;
	margin:10px auto 0px auto;
    border:1px solid #cccccc;}
.optionTbl table tr th,
.optionTbl table tr td {
	border-left:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
	padding:10px 10px;
	position:relative;
    font-weight: normal;
    font-size: 3.3vw;}
.optionTbl table tr th {
    font-weight: bold;
    text-align: center;
    color: #FFFFFF;
    background-color: #00923a;}
.optionTbl table tr td {text-align: left;color: #000;}
.optionTbl table tr td:first-child {background-color: #dbf0e3;}

/*-------------------------------------------------
	++ tab
-------------------------------------------------*/
.tabs {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;}
.tab_item {
    width: calc(96%/2);
    background-color: #fff;
    line-height: 50px;
    font-size: 4vw;
    text-align: center;
    color: #b2b2b2;
    display: block;
    float: left;
    margin: 1%;
    text-align: center;
    font-weight: normal;
    transition: all 0.2s ease;
    border-radius: 50px;}
.tab_item:hover {
    opacity: 0.9;}
input[name="tab_item"] {
    display: none;}
.tab_content {
    width: 100%;
    display: none;
    padding: 0;
    clear: both;
    overflow: hidden;}
#tab_story:checked ~ #tab_story_content,
#tab_product:checked ~ #tab_product_content {
    display: block;}
#tab_story:checked + .tab_item {
    color: #fff;
    background-color: #0096eb;}
#tab_product:checked + .tab_item {
    color: #fff;
    background-color: #ad4aff;}

.exampleBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 20px 0 0 0;}
.exampleItem {
    width: 100%;
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;}
.exampleItem h3 {
    color: #fff;
    text-align: center;
    font-size: 5vw;
    line-height: 2.5em;
    font-weight: bold;
    padding: 0;
    margin: 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;}
.exampleInner {padding: 20px;flex-grow: 1;}
.exampleList {
    margin: 0 auto 10px auto;
    text-align: center;}
.exampleList li {
    padding: 5px 20px;
    font-size: 3.5vw;
    text-align: center;
    border-radius: 50px;
    display: inline-block;
    background-color: #fff;}
.borderStory {border: 1px #0096eb solid;color: #0096eb;}
.borderProduct {border: 1px #ad4aff solid;color: #ad4aff;}
.examplePrice {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 0;}
.examplePriceTtl {
    width: 40%;
    border-radius: 10px;
    text-align: center;
    font-size: 4vw;
    font-weight: bold;
    padding: 10px 0;
    line-height: 1.5em;}
.examplePriceDetail {
    width: 57%;
    font-size: 3.3vw;
    font-weight: bold;}
.examplePriceDetail span {font-size: 5.5vw;display: inline-block;}
.exampleInner h4 {
    font-weight: normal;
    font-size: 4vw;
    text-align: left;
    margin: 15px 0 0 0;}
.exampleList2 {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;}
.exampleList2 li {
    width: 47%;
    padding: 0;
    font-size: 3.5vw;
    color: #000;
    text-align: left;
    display: inline-block;}
.exampleList2 li img {width: 9%;vertical-align:middle;margin-right: 5px;}
.exampleItem .price {
    border-top: 1px #b8b8b8 solid;
    font-size: 3.3vw;
    line-height: 2.5em;
    font-weight: bold;
    text-align: center;
    padding: 10px 0;
    margin: 0 15px;}
.exampleItem .price span {font-size: 5.5vw;display: inline-block;}
.exampleItem h5 {
    color: #fff;
    background-color: #ff9601;
    text-align: center;
    font-size: 100%;
    line-height: 2.5em;
    font-weight: bold;
    padding: 10px 0;
    margin: 0;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;}
.exampleItem h5 span {font-size: 150%;display: inline-block;}

.BtnPDF {
    width: 100%;
    margin: 10% auto 5% auto;
    text-align: center;}

.listDisc {
	margin:0;}
.listDisc li {
	text-align: left;
    color: #000000;
    font-size: 3.6vw;
	line-height: 1.4em;
	list-style-type:none;
    font-weight: normal;
	padding: 0 0 0.3em 1.0em;
	text-indent: -1.0em;}
.listDisc li.txtL {
    font-size: 4.5vw;
    font-weight: bold;}
.listDisc li a:link,.listDisc li a:visited {color:#88008d;text-decoration:underline;}
.listDisc li a:hover,.listDisc li a:active {color:#ab00b1;text-decoration:none;}

.pdfBtn {
	width:100%;
	border-radius: 10px;
	padding:0;
	margin:0px 0px 30px 0px;
	text-align:center;
	font-size:4.5vw;
	font-weight:bold;
	color:#FFFFFF;
	line-height:3em;
    background-color: #555a76;}
.pdfBtn a {
	color:#FFFFFF;
	display:block;}
.pdfBtn a:link,.pdfBtn a:visited {color:#FFFFFF;text-decoration:none;}
.pdfBtn a:hover,.pdfBtn a:active {color:#FFFFFF;text-decoration:none;}

.privacy {
    color: #000000;
    font-size: 3vw;
    text-align: center;
    margin: 5px auto 0 auto;}
.privacy a:link,.privacy a:visited {color: #000000;text-decoration:underline;}
.privacy a:hover,.privacy a:active {color: #000000;text-decoration:none;}

/*-------------------------------------------------
	++ FOOTER
-------------------------------------------------*/
#footer {
    background-color: #00923a;
    color: #FFF;
    font-size: 3.5vw;
    padding: 3vw 0;}
#footer .copy {
    margin: 0px;
    text-align: center;}
#footer .copy a {
    color: #FFF;}

#pageTop {
    position: fixed;
    bottom: 5vw;
    right: 5vw;
    width: 14vw;
    height: 14vw;}
#pageTop img {
	display:block;}




